<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'hy', version '4.1'.
 *
 * @package     block_course_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Դուք ունեք {$ a}եր, որոնք ուշադրություն են պահանջում';
$string['alwaysshowall'] = 'Միշտ ցուցադրել բոլորը';
$string['collapseall'] = 'Թաքցնել դասընթացների բոլոր ցուցակները';
$string['configotherexpanded'] = 'Միացնելու դեպքում, բոլոր դասընթացները կցուցադրվեն լռելյայն, եթե դա չվերասահմանվի օգտագործողի կարգավորումներում:';
$string['configpreservestates'] = 'Միացնելու դեպքում պահպանվում է օգտագործողի կողմից սահմանված՝ թաքցված/ցուցադրված կարգավիճակը, և կիրառվում բեռնելուց:';
$string['course_overview:addinstance'] = 'Ավելացնել դասընթացի համառոտագրի նոր բլոկ';
$string['course_overview:myaddinstance'] = 'Ավելացնել դասընթացի համառոտագրի նոր բլոկ անձնական էջի կառավարման ցուցակում';
$string['expandall'] = 'Ընդլայնել բոլոր դասընթացների ցուցակը';
$string['fullpath'] = 'Բոլոր կատեգորիաներն ու ենթակատեգորիաները';
$string['message'] = 'հաղորդագրություն';
$string['messages'] = 'հաղորդագրություն';
$string['moveafterhere'] = 'Տեղափոխել {$a->movingcoursename} դասընթացը {$a->currentcoursename} դասընթացից հետո';
$string['movecourse'] = 'Տեղափոխել {$a} դասընթացը';
$string['movecoursehere'] = 'Տեղափոխել դասընթացը այստեղ';
$string['movetofirst'] = 'Տեղափոխել {$a} դասընթացը վերև';
$string['movingcourse'] = 'Դուք տեղափոխում եք՝ {$a->fullname} ({$a->cancellink})';
$string['none'] = 'չցուցադրել';
$string['numtodisplay'] = 'Ցուցադրվող դասընթացների քանակը';
$string['onlyparentname'] = 'միայն հիմնական  կադեգորան';
$string['otherexpanded'] = 'Այլ դասընթացներ ընդլայնված են';
$string['pluginname'] = 'Դասընթացների համառոտագիր';
$string['preservestates'] = 'Պահպանել ընդլայնված կարգավիճակը';
$string['shortnameprefix'] = 'Ներառում է {$a}';
$string['shortnamesufixprural'] = '({$a}-ն մնացածը)';
$string['shortnamesufixsingular'] = '({$a}-ն մնացածը)';
$string['showcategories'] = 'Ցուցադրելու կատեգորիաներ';
$string['showcategoriesdesc'] = 'Արդյո՞ք անհրաժեշտ է յուրաքանչյուր դասընթացի տակ ցուցադրել կատեգորիան';
$string['view_edit_profile'] = '(Անձնական հաշվի դիտում և խմբագրում:)';
$string['welcome'] = 'Բարի գալուստ {$a}';
$string['youhavemessages'] = 'Դուք ունեք {$a} չկարդացած';
$string['youhavenomessages'] = 'Դուք չունեք չկարդացած';
