<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_profile', language 'hy', version '4.1'.
 *
 * @package     availability_profile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['conditiontitle'] = 'Օգտագործողի հաշվի դաշտ';
$string['description'] = 'Կառավարման մուտքը հիմնված է ուսանողի հաշվի դաշտերի վրա:';
$string['error_selectfield'] = 'Դուք պետք է ընտրեք հաշվի դաշտ:';
$string['error_setvalue'] = 'Դուք պետք է մուտքագրեք արժեք:';
$string['label_operator'] = 'Համեմատության մեթոդ';
$string['label_value'] = 'Համեմատության արժեք';
$string['missing'] = '(Բացակայում է սահմանված դաշտը՝ {$a})';
$string['op_contains'] = 'պարունակում է';
$string['op_doesnotcontain'] = 'չի պարունակում';
$string['op_endswith'] = 'ավարտվում է';
$string['op_isempty'] = 'դատարկ է';
$string['op_isequalto'] = 'հավասար է';
$string['op_isnotempty'] = 'դատարկ է';
$string['op_startswith'] = 'սկսվում է';
$string['pluginname'] = 'Հաշվի սահմանափակումներ';
$string['requires_contains'] = 'Ձեր <strong>{$a->field}</strong> պարունակում  է <strong>{$a->value}</strong>';
$string['requires_doesnotcontain'] = 'Ձեր <strong>{$a->field}</strong> չի պարունակում <strong>{$a->value}</strong>';
$string['requires_endswith'] = 'Ձեր <strong>{$a->field}</strong> վերջանում է <strong>{$a->value} -ով </strong>';
$string['requires_isempty'] = 'Ձեր <strong>{$a->field}</strong> դատարկ է';
$string['requires_isequalto'] = 'Ձեր <strong>{$a->field}</strong> է <strong>{$a->value}</strong>';
$string['requires_isnotempty'] = 'Ձեր <strong>{$a->field}</strong> դատարկ չէ';
$string['requires_notendswith'] = 'Ձեր <strong>{$a->field}</strong> չի ավարտվում <strong>{$a->value} -ով </strong>';
$string['requires_notisequalto'] = 'Ձեր <strong>{$a->field}</strong> չի հանդիսանում <strong>{$a->value}</strong>';
$string['requires_notstartswith'] = 'Ձեր <strong>{$a->field}</strong> չի սկսվում <strong>{$a->value} -ով </strong>';
$string['requires_startswith'] = 'Ձեր <strong>{$a->field}</strong> սկսվում է <strong>{$a->value} -ով </strong>';
$string['title'] = 'Օգտագործողի հաշիվ';
