<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'hy', version '4.1'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errorcoursewronglypublished'] = 'Փորձեք  ավելի ուշ';
$string['language_help'] = 'Դասընթացի հիմնական լեզուն';
$string['licence'] = 'Արտոնագիր';
$string['licence_link'] = 'licenses';
$string['logourl'] = 'Logo URL';
$string['modulenumberaverage'] = 'Դասընթացի  ({$a}) մոդուլների միջին քանակը';
$string['mustselectsubject'] = 'Անհրաժեշտ է ընտրել առարկա';
$string['name'] = 'Անվանում';
$string['name_help'] = 'Անվանումը կարտածվի դասընթացների ցանկում';
$string['neverchecked'] = 'Չստուգված';
$string['next'] = 'Հաջորդ';
$string['no'] = 'Ոչ';
$string['search'] = 'Որոնել';
$string['siteadmin_help'] = 'Կայքի ադմինիստրատորի լրիվ անունը';
$string['sitecountry'] = 'Երկիր';
$string['sitedesc'] = 'Նկարագրություն';
$string['siteemail'] = 'Էլեկտրոնային հասցե';
$string['sitelang'] = 'Լեզու';
$string['sitephone'] = 'Հեռախոս';
$string['sitephone_help'] = 'Ձեր հեռախոսահամարը կտեսնի միայն ադմինիստրատորը';
$string['siteprivacylinked'] = 'Հրապարակել կայքի անվանումը հղմամբ';
$string['siteprivacynotpublished'] = 'Չհրապարակել կայքը';
$string['siteprivacypublished'] = 'Հրապարակել միայն կայքի անվանումը';
$string['siteregistrationcontact'] = 'Տվյալներ';
$string['siteregistrationemail'] = 'Էլ. փոստ. ցուցումներ';
$string['siteregistrationupdated'] = 'Կայքի գրանցումը թարմացված է';
$string['siteurl'] = 'Կայքի URL';
